﻿var base_model_name = 'DG-NV200';

var app_name = '監視レコーダー 録画日数算出ツール';
var app_ver = 'Ver. 2.31R00 JPN (2015/12/16)';
var app_reqspec = '必要動作環境 : Windows 10 / 8.1 / 8 / 7, Microsoft Edge , Internet Explorer 11 / 10 / 9 / 8, RAM 1GB以上';
var app_dst = 'ja';

var note_cap = 'ご注意';
var note_txt1 = '<ul>' +
    '<li class="note_txt_style_em">以下の条件により、算出された推定録画日数と実際の録画日数に差が生じます。<ul class="ulSub"><li>人通りの多い場所などを録画される場合 （HDD容量に十分な余裕があるようにシステム設計をお願いします）</li><li>ブラウザ等で直接カメラのビットレートを変更した場合 （録画日数影響を正しく把握するには、画質パラメータで品位を調整する方法をご使用ください）</li><li>NV200本体にカメラを接続しないで録画設定を保存した場合 （設定情報を別のレコーダーへ読み込みした場合も注意が必要です）</li></ul></li><br />' +
    '<li>このツールの計算結果はNV200本体で表示される録画日数より、少ない日数が表示されることがあります。</li>' +
    '<li>1000日以上の最大録画日数となる場合は999.9日と表示します。</li>' +
    '<li>イベント録画の録画日数を算出する際は、1イベントあたり録画秒数に1日あたりのイベント発生回数をかけた時間となるように時間帯を設定してください。</li>' +
    '<li>「らくらく」では圧縮方式、解像度、録音、スケジュールの設定が固定されます。</li>' +
    '<li>カメラ1で顔照合にチェックを入れると、圧縮方式、解像度、レート、録音の設定が固定されます。顔照合ONとOFFでは同じ設定でもビットレートが異なります。</li>' +
    '<br />' +
    '<li>全方位カメラの品番は、それぞれ以下モードに対応しています。<br />DP : ダブルパノラマ / P : パノラマ / FE : 魚眼 / 4PTZ : 4画PTZ / 1PTZ : 1画PTZ / FE+4 : 魚眼+4PTZ / -1～-4 : 4ストリーム</li>' +
    '<li>NV200本体では、らくらくモードでの全方位カメラはDPで設定されます。</li>' +
    '<li>全方位カメラは、NV200本体ファームウェア Ver 2.0以降と組み合わせてお使いください。</li>' +
    '<li>顔照合機能はビジネスインテリジェンス拡張キット（DG-NVF20 / WJ-NVF20JW[*] / DG-NVF20L:別売）をご購入いただき、ライセンス（解除キー番号）を登録することでお使いいただけるようになります。詳細はレコーダー本体の取扱説明書(顔照合機能について)をご確認ください。<br />[*]WJ-NVF20JW のご利用にはNV200本体ファームウェア Ver. 2.20以降が必要です。</li>' +
    '</ul>';

var note_camkit = '<ul><li>お使いのカメラ台数に合わせて、カメラ拡張キットを必要数お買い求めください。</li></ul>';

var note_txt2 = '<ul><li>MJPEGの容量とH.264 / MPEG-4の推奨ビットレートは、各カメラの性能により異なります。<br />そのため、同じ録画条件でも録画日数が異なる場合があります。</li></ul>';

var POPUP_RECORD_DAY_NOTICE = '【例】<br />' +
    '&lt;条件&gt;<br />' +
    '圧縮方式：H.264 / 解像度：SXVGA, 10ips / 画質：FQ画質 / カメラ台数 : 1<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">カメラ品番</td><td style="background-color: #acf">推定録画日数<br />(DG-NV200/2Q)</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">ハイエンド<br />↕<br />標準</td>' +
    '<td>SFN631 (i-PRO SmartHD 6シリーズ)</td><td>672 日</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD[FullHD])</td><td>505 日</td></tr>' +
    '<tr><td>SP304V (i-PRO SmartHD)</td><td>337 日</td></tr>' +
    '</table><br />' +
    'このように、同じ録画条件でもカメラ品番により録画日数が異なる場合があります。';

var POPUP_CAM_KIT_NOTICE = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr style="background-color: #acf"><td>カメラ拡張キット数</td><td>0</td><td>1</td><td>2</td><td>3</td><td>4</td></tr>' +
    '<tr><td>DG-NVE20 / WJ-NVE20JW [*1]</td><td rowspan="2">カメラ 1～4台</td><td>カメラ 5～9台</td><td>カメラ 10～12台</td><td>カメラ 13～16台</td><td>カメラ 17～24台 [*2]</td></tr>' +
    '<tr><td>DG-NVE21 / WJ-NVE21JW [*1]</td><td>カメラ 5～24台 [*2]</td><td colspan="3" style="background-color: #aaa">&shy;</td></tr></table><br />' +
    '*1: WJ-NVE20JW、WJ-NVE21JW のご利用にはNV200本体ファームウェア Ver.2.20以降が必要です。<br />*2: カメラを最大24台まで録画できるライセンスを登録することで、変更される機能や性能、その他制約事項があります。<br />　　詳細は取扱説明書(新機能について(ソフトウェアV2.00))をご確認ください。';

var s_comment = 'カメラ設定を入力すると録画可能な日数を算出します。';

var s_easystart = 'らくらく';
var s_advanced = '詳細';

var s_recmode = '録画モード';
var s_singlemode = 'シングルモード';
var s_dualmode = 'デュアルモード';

var s_cam0no = '&nbsp;';
var s_cam0face = '顔照合';
var icon_face = '<img src="images/fmatch18.gif"/>';

var POPUP_FACE_NOTICE = '《顔照合》<br />' +
    '対応カメラ品番は以下のとおりです。<br />' +
    'DG-NP502<br />' +
    'DG-SP304V (Ver.1.05以降)<br />' +
    'DG-SP305 (Ver.1.05以降)<br />' +
    'WV-SP509J<br />' +
    'WV-SFV631LT<br />' +
    'WV-SPN310V<br />' +
    'WV-SPN311<br />' +
    'WV-SPN531<br />' +
    'WV-SPN611<br />' +
    'WV-SPN631<br />' +
    '※8倍以上のメガピクセル対応バリフォーカルレンズを推奨します。<br />' +
    '※DG-SP304V,WV-SPN310Vは標準添付レンズから交換が必要です。<br />' +
    '※WV-SFV631LTは屋内で使用してください。<br />' +
    '<br />' +
    'BB-SC384シリーズ<br />' +
    'WV-SC385<br />' +
    '※画角決定後は、カメラ操作(PTZ)を行わないでください。<br />' +
    '<br />【ご注意:DG-NV200/1L は 顔照合機能に対応しておりません】<br />';

var sWeekRecCap = '録画する曜日';
var sDayOfWeek0 = '曜日';
var sDayOfWeek1 = '月';
var sDayOfWeek2 = '火';
var sDayOfWeek3 = '水';
var sDayOfWeek4 = '木';
var sDayOfWeek5 = '金';
var sDayOfWeek6 = '土';
var sDayOfWeek7 = '日';

var sTimeTableCap1 = 'タイムテーブル1';
var sTimeTableCap2 = 'タイムテーブル2';
var sTimeTableCap0 = 'Off';

var sTimeTableCap = '録画する時間帯';

var s_output_title0 = '推定録画日数(参考値)';
var s_output_label0 = 'モデル';
var s_output_label1 = 'HDD';
var s_output_label2 = '推定録画日数';
var s_result_day = '日';

var s_output_label_m01 = 'DG-NV200/1L';
var s_output_label_m02 = 'DG-NV200V1M';
var s_output_label_m03 = 'DG-NV200/2M';
var s_output_label_m04 = 'DG-NV200V1L';
var s_output_label_m05 = 'DG-NV200/2L';
var s_output_label_m06 = 'DG-NV200/2Q';
var s_output_label_m07 = 'DG-NV200/2N';
var s_output_label_m08 = 'DG-NV200V1N';

var s_output_label_5Gx1 = '500 GB x 1';
var s_output_label_5Gx2 = '500 GB x 2';
var s_output_label_1Tx1 = '1 TB x 1';
var s_output_label_1Tx2 = '1 TB x 2';
var s_output_label_2Tx1 = '2 TB x 1';
var s_output_label_2Tx2 = '2 TB x 2';
var s_output_label_3Tx1 = '3 TB x 1';
var s_output_label_3Tx2 = '3 TB x 2';
var s_output_label_4Tx2 = '4 TB x 2';
var s_output_label_5Tx1 = '5 TB x 1';
var s_output_label_5Tx2 = '5 TB x 2';
var s_output_label_6Tx2 = '6 TB x 2';

var p_CamModel = '品番';
var p_blank = '--';

var p_GXE100 = 'GXE100';
var p_GXE500_1 = 'GXE500-1';
var p_GXE500_2 = 'GXE500-2';
var p_GXE500_3 = 'GXE500-3';
var p_GXE500_4 = 'GXE500-4';
var p_NP502 = 'NP502';
var p_NW502 = 'NW502';
var p_SC364 = 'SC364';
var p_SC382 = 'SC382';
var p_SC384 = 'SC384';
var p_SC385 = 'SC385';
var p_SC386 = 'SC386';
var p_SC387 = 'SC387';
var p_SC588 = 'SC588';
var p_SF132 = 'SF132';
var p_SF135 = 'SF135';
var p_SF138 = 'SF138';
var p_SF332 = 'SF332';
var p_SF334 = 'SF334';
var p_SF335 = 'SF335';
var p_SF336 = 'SF336';
var p_SF337 = 'SF337';
var p_SF342 = 'SF342';
var p_SF346 = 'SF346';
var p_SF438_WP = 'SF438(DP)';
var p_SF438_P = 'SF438(P)';
var p_SF438_FE = 'SF438(FE)';
var p_SF438_4PTZ = 'SF438(4PTZ)';
var p_SF438_1PTZ = 'SF438(1PTZ)';
var p_SF438_FE_4 = 'SF438(FE+4)';
var p_SF438_1 = 'SF438-1';
var p_SF438_2 = 'SF438-2';
var p_SF438_3 = 'SF438-3';
var p_SF438_4 = 'SF438-4';
var p_SF448_WP = 'SF448(DP)';
var p_SF448_P = 'SF448(P)';
var p_SF448_FE = 'SF448(FE)';
var p_SF448_4PTZ = 'SF448(4PTZ)';
var p_SF448_1PTZ = 'SF448(1PTZ)';
var p_SF448_FE_4 = 'SF448(FE+4)';
var p_SF448_1 = 'SF448-1';
var p_SF448_2 = 'SF448-2';
var p_SF448_3 = 'SF448-3';
var p_SF448_4 = 'SF448-4';
var p_SF538 = 'SF538';
var p_SF539 = 'SF539';
var p_SF548 = 'SF548';
var p_SF549 = 'SF549';
var p_SFN310 = 'SFN310';
var p_SFN310A = 'SFN310A';
var p_SFN311 = 'SFN311';
var p_SFN311A = 'SFN311A';
var p_SFN313 = 'SFN313';
var p_SFN531 = 'SFN531';
var p_SFN532 = 'SFN532';
var p_SFN533 = 'SFN533';
var p_SFN611 = 'SFN611';
var p_SFN631 = 'SFN631';
var p_SFR310 = 'SFR310';
var p_SFR310A = 'SFR310A';
var p_SFR311 = 'SFR311';
var p_SFR311A = 'SFR311A';
var p_SFR531 = 'SFR531';
var p_SFR611 = 'SFR611';
var p_SFR631 = 'SFR631';
var p_SFV310 = 'SFV310';
var p_SFV310A = 'SFV310A';
var p_SFV311 = 'SFV311';
var p_SFV311A = 'SFV311A';
var p_SFV313 = 'SFV313';
var p_SFV531 = 'SFV531';
var p_SFV533 = 'SFV533';
var p_SFV611 = 'SFV611';
var p_SFV631 = 'SFV631';
var p_SP102 = 'SP102';
var p_SP104W = 'SP104W';
var p_SP105 = 'SP105';
var p_SP302 = 'SP302';
var p_SP304V = 'SP304V';
var p_SP305 = 'SP305';
var p_SP306 = 'SP306';
var p_SP307 = 'SP307';
var p_SP508 = 'SP508';
var p_SP509 = 'SP509';
var p_SPN310 = 'SPN310';
var p_SPN310A = 'SPN310A';
var p_SPN311 = 'SPN311';
var p_SPN311A = 'SPN311A';
var p_SPN313 = 'SPN313';
var p_SPN531 = 'SPN531';
var p_SPN533 = 'SPN533';
var p_SPN611 = 'SPN611';
var p_SPN631 = 'SPN631';
var p_SPW310 = 'SPW310';
var p_SPW311 = 'SPW311';
var p_SPW313 = 'SPW313';
var p_SPW531 = 'SPW531';
var p_SPW533 = 'SPW533';
var p_SPW611 = 'SPW611';
var p_SPW631 = 'SPW631';
var p_ST162 = 'ST162';
var p_ST165 = 'ST165';
var p_SW115 = 'SW115';
var p_SW152 = 'SW152';
var p_SW155 = 'SW155';
var p_SW158 = 'SW158';
var p_SW172 = 'SW172';
var p_SW174W = 'SW174W';
var p_SW175 = 'SW175';
var p_SW314 = 'SW314';
var p_SW316 = 'SW316';
var p_SW352 = 'SW352';
var p_SW355 = 'SW355';
var p_SW374 = 'SW374';
var p_SW395 = 'SW395';
var p_SW396 = 'SW396';
var p_SW397 = 'SW397';
var p_SW458_WP = 'SW458(DP)';
var p_SW458_P = 'SW458(P)';
var p_SW458_FE = 'SW458(FE)';
var p_SW458_4PTZ = 'SW458(4PTZ)';
var p_SW458_1PTZ = 'SW458(1PTZ)';
var p_SW458_FE_4 = 'SW458(FE+4)';
var p_SW458_1 = 'SW458-1';
var p_SW458_2 = 'SW458-2';
var p_SW458_3 = 'SW458-3';
var p_SW458_4 = 'SW458-4';
var p_SW558 = 'SW558';
var p_SW559 = 'SW559';
var p_SW598 = 'SW598';

var p_NF28x = 'NF28*';
var p_NF302 = 'NF302';
var p_NP24x = 'NP24*';
var p_NP304 = 'NP304';
var p_NS202A = 'NS202A';
var p_NS95x = 'NS95*';
var p_NW484 = 'NW484';
var p_NW96x = 'NW96*';

var p_HCM100 = 'HCM100';
var p_HCM110 = 'HCM110';
var p_HCM1xx = 'HCM1**';
var p_HCM371 = 'HCM371';
var p_HCM511 = 'HCM511';
var p_HCM527 = 'HCM527';
var p_HCM531 = 'HCM531';
var p_HCM547 = 'HCM547';
var p_HCM580 = 'HCM580';
var p_HCM581 = 'HCM581';
var p_HCM5xx = 'HCM5**';
var p_HCM701 = 'HCM701';
var p_HCM705 = 'HCM705';
var p_HCM715 = 'HCM715';
var p_HCM735 = 'HCM735';

var p_Compression = '圧縮方式';
var p_H264 = 'H.264';
var p_MPEG4 = 'MPEG-4';
var p_MJPEG = 'MJPEG';

var p_ImageCaptureSize = '解像度';
var p_QVGA = 'QVGA(320x240)';
var p_VGA = 'VGA(640x480)';
var p_SVGA = 'SVGA(800x600)';
var p_SXVGA = 'SXVGA(1280x960)';
var p_QXGA = 'QXGA(2048x1536)';
var p_QVGA16 = 'QVGA(320x180)';
var p_HVGAW16 = 'HVGAW(640x360)';
var p_HD16 = 'HD(1280x720)';
var p_FHD16 = 'FHD(1920x1080)';

var p_Rate = 'レート';
var p_1ips = '1 ips';
var p_3ips = '3 ips';
var p_5ips = '5 ips';
var p_10ips = '10 ips';
var p_15ips = '15 ips';
var p_30ips = '30 ips';

var p_Quality = '画質';
var p_NQ = 'NQ';
var p_FQ = 'FQ';
var p_SF = 'SF';
var p_XF = 'XF';

var p_Audio = '録音';
var p_on = 'On';
var p_off = 'Off';

var p_Rec = '録画';
var p_recon = 'On';
var p_recoff = 'Off';
var p_recalways = '常時';

var p_FaceMatching = '顔照合';

var s_cam_bitrate_kbps = 'kbps';

var s_print_button = 'テキスト出力';
var s_print_label01 = 'ボタンを押すと別ウインドウで設定及び計算結果がテキスト表示されます。<br />' +
    'コピーをしてExcelシート等に貼り付けてご活用ください。';
var s_print_title = '計算結果テキスト出力';
var s_print_param_01 = '日時';
var s_print_param_02 = 'ソフトウェア';
var s_print_param_03 = 'バージョン';

var alert_overlap = '入力済みの他の時間帯と重複しているため、クリアします。';
var alert_inverse = '終了時刻を開始時刻より前にすることはできません。';
var alert_limitover = 'ネットワークの帯域が不足するため、正常に録画できない可能性があります。';
var alert_recommendover = 'ネットワークの帯域が推奨値(64Mbps)を超えました。';

